登入 註冊
 

安裝時產生以下錯誤, 請問如何處理。
閱讀 1318 次 0 會員 與 1 訪客 正在閱讀本文。
* 十二月 12, 2014, 09:50:23 下午
 Strict standards: Non-static method cls_image::gd_version() should not be called statically in C:\wamp\www\ecshop3\install\includes\lib_installer.php on line 31]

記錄

十二月 13, 2014, 09:34:01 上午
#1
ECSHOP安裝在PHP5.3以上的主機都會有這些問圖
應該還有很多只是你還沒發現
請參考
http://we-shop.net/bbs/index.php?topic=1609.0
或換主機...


記錄